"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=HUN"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Az Acrobat Storage Connectors beépülő modul integrálja a felhasználó online tárhelyén lévő tartalmakat."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Személyes"
"storageAccountLabelBusiness=Üzlet"
"storageAccountLabelPersonalGoogleDrive=Saját meghajtó"
"storageAccountLabelDrive=Meghajtó"
"storagAppInformNetworkDisconnectedErrorText=Nincs internetkapcsolat. Csatlakozzon számítógépével az internethez, majd próbálja újra."
"storagAppInformGeneralAddAccountErrorText=Hiba lépett fel fiókja hozzáadása közben. Próbálja újra később."
"storagAppInformGeneralRemoveAccountErrorText=Hiba lépett fel fiókja eltávolítása közben. Próbálja újra később."
"storagAppInformSSOAddAccountErrorText=Hiba történt a fiók hozzáadása közben. Lehet, hogy másik fiókkal van bejelentkezve. Jelentkezzen ki abból a fiókból és próbálja meg újból."
"storagAppInformErrorButtonText=OK"
"storageDownloadingFile=Fájl letöltése innen: %{ AdobeBlueHeron }%..."
"storageSavingFile=Mentés helye: %{ AdobeBlueHeron }%  $PROGRESS$%"
"storageConflictedCopyFilename=Ütköző másolás"
"storageConflictedCopyFilenameWithUsername=%{name}% ütköző példánya"
"storagAppOutdatedApiText=Az %{PRODUCT}% régebbi verzióját használja, ami többé nem támogatja ezt a szolgáltatást. Kérjük, frissítse a legújabb verzióra a funkció használatához."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Mégse"
